<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدتe</a></h4>

    <p>برای ادامه روی پیکان سمت راست کلیک کنید.</p>
    <p><strong>بخش 1</strong></p>
    <h1><p>بخش 1 |<strong><p> ماموریت طبی </p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/ITP-Scenario-Chapter-5-1.jpeg" alt="">
    <p>یک سازمان غیردولتی بین المللی (انجو) با شاروال یک شهر برای مأموریت صحی (پروژه صحی) که قرار بود در آن منطقه انجام شود، هماهنگ شده است. سازمان غیردولتی همچنان با قومندان نظامی در منطقه هماهنگ شده تا امنیت این ماموریت را تضمین کند. شاروال یک محل مخصوص را برای تطبیق پروژه توصیه کرده است، در حالی که قومندان نظامی یک محل دیگر را توصیه کرده است. منطقه ای که توسط شاروال توصیه میشود به عنوان قلمرو وی شناخته میشود که در آن قوی ترین حامیان وی زنده گی میکنند. در این منطقه مردمان طبقه متوسط با چند خانواده فقیر نیز زنده گی میکردند. منطقه توصیه شده توسط قومندان نظامی یک منطقه افسرده و منطقه ای است که قبلا توسط یک گروه شورشی کنترل شده است اما، اکنون تحت کنترل دولت است. سازمان غیردولتی تنها میتواند یک مأموریت واحد را در منطقه داشته باشد. سازمان غیردولتی میخواهد که قومندان نظامی با شاروال صحبت کند تا توافق بالای محل ماموریت طبی (محل پروژه) صورت گیرد. چند هفته پیش، شاروال قومندان نظامی را مطلع کرد که محل ترجیحی قومندان، تنها در صورتی مورد پذیرش خواهد بود که سربازان هنگام رفتن به آن محل مسلح نباشند. شاروال سپس درخواست خود را به طور عمومی توضیح داد و گفت که احساس میکند که این کاری احمقانه است تا از فاصله های نزدیک شورشیان را با حضور سربازان مسلح، تحریک کنیم. بعداً در همان هفته در یک تمرین نظامی، قوماندان نظامی به بک خبرنگار حاضر در صحنه، توضیح داد که باشنده گان منطقه پروژه مورد علاقه شاروال، باید خوشحال باشند که در زمان تمرینات نظامی، توسط سربازان و افسران به موقع به مراکز صحی منتقل میشوند تا تحت محافظه سربازان در مرکز صحی قرار گیرند. «اگر نمیخواهیم که در این منطقه با شورشیان درگیر شویم٬ این را هم قطعاً نمیخواهیم که به آنها انگیزه بدهیم تا خود را به نقطه ای برسانند که بتوانند از آنجا فعالیت های شان را بهتر انجام دهند.» چند روز بعد٬ مرکز صحی که قرار است این ماموریت را تصویب کند٬‌ از طریق یک سازمان غیر دولتی محلی خبر میدهد که شاروال و قومندان نظامی یک بار دیگر در مورد موقعیت نهایی برای راه اندازی پروژه مذاکره میکنند. تا اواخر هفته بعد٬‌ این مرکز صحی یک تیم را به شمول شما به ساحه میفرستد تا به این گفت وگو ها کمک کنید.</p>

    <p><strong>Q1</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-1-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-1-سناریو">View Survey</a></iframe></p>

    <p><strong>بخش 2</strong></p>
    <h1><p><p>بخش 2 |</p> <p><strong>ماموریت طبی </strong></p></p></h1>

    <hr />

    <p><img src="../Chapter 6/files/ITP-Scenario-Chapter-5-2.jpeg" alt="" width="495" height="400" /><p> بعد از رسیدن به منطقه مورد نظر٬‌ شما و تیم تان نخست با قومندان نظامی به دیدن محل مورد نظر او میروید. روز بعدی منطقه مورد نظر شاروال را می بینید. در طول راه٬‌ قومندان نظامی به طور خصوصی نا امیدی اش را در مورد ‌ آنچه او میخواهد و آنچه شاروال به دنبال آن است٬‌ ابراز میکند. او می گوید: «شاروال اول به کسانی میخواهد کمک کند که همین حالا هم وضعیت خوبی دارند. من وجداناً نمیتوانم با این کار موافقت کنم٬‌ وقتی می بینم که نیازمندان دیگری وجود دارند که بیشتر مستحق این خدمات هستند.» </p>

    <p><strong>Q2</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-2-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-2-سناریو">View Survey</a></iframe></p>

    <p><strong>بخش 3</strong></p>
    <h1><p><p>بخش 3 |</p> <p><strong>ماموریت طبی </strong></p></p></h1>

    <hr />

    <p><img class="size-portfolio wp-image-80430 alignright" src="https://www.usipglobalcampus.org/wp-content/uploads/2019/07/ITP-Scenario-Chapter-5-3.jpg" alt="" width="495" height="400" /><p>یکی از همکاران شما به قومندان میگوید: او شنیده که هردو طرف میخواهند افرادی را کمک نمایند٬ و این تمایل بین هر دو مشترک است. «شما همین اکنون بیشتر از آنچه که فکر میکنید با هم موافق هستید. گروه های شما در گفت وگو های آینده باید این را به یاد داشته باشند که یک تعهد مشترک بین شما وجود دارد.» شما با شنیدن این گفت وگو متوجه میشوید که همکار شما از هر دو نفر میخواهد که به صورت باز با هم گفت وگو کنند و از تعهدات مشترک شان در مذاکره قدردانی و حمایت نمایند. </p></p>

    <p><strong>Q3</strong></p>
    <iframe src="https://usipglobal.survey.fm/5-3-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-3-سناریو">View Survey</a></iframe>

    <p><strong>بخش 4</strong></p>
    <h1><p><p>بخش 4 |</p> <p><strong>ماموریت طبی </strong></p></p></h1>

    <hr />

    <p><img src="../Chapter 6/files/ITP-Scenario-Chapter-5-3.jpeg" alt="" width="495" height="400" /><p>روز بعد٬ شما و سایر اعضای گروه تان در حالی که با شاروال در دفتر وی نشسته اید٬‌ یکی از معاونین پس از تک تک زدن٬ دروازه دفتر را باز میکند و با نزدیک کردن سر خود به شاروال میگوید٬ «آقا٬ از تیم قومندان زنگ زده بودند و پرسیدند که آیا میتوانیم با آنها در منطقه مثلثی ملاقات کنیم؟» شاروال با تکان دادن سرش نشان میدهد که منطقه مثلثی یک پایگاه مستحکم برای مخالفین سیاسی او است «این تصادفی نیست که زنی برای مبارزات سیاسی با من آماده گی میگیرد٬‌ پیشنهاد میزبانی این جلسه را بدهد.» او به معاون اش می فهماند که میداند آنها چه پلان دارند٬‌ اما با آن هم دعوت را می پذیرد.</p>

    <p><strong>Q4</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-4-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-4-سناریو">View Survey</a></iframe></p>

    <p><strong>بخش 5</strong></p>
    <h1><p><p>بخش 5 |</p> <p><strong>ماموریت طبی </strong></p></p></h1>

    <hr />

    <p><img src="../Chapter 6/files/ITP-Scenario-Chapter-5-4.jpeg" alt="" width="495" height="400" /><p>شاروال پس از جلسه داخل موتر خود میشود تا با هم به ساحه ای بروند که میخواهد پروژه در آنجا راه اندازی شود. او در جریان راننده گی میگوید٬ «بعضی افراد فقط با طرز دید سیاسی به این جماعت نگاه میکنند. او میگوید، «شاروال فقط به خاطری میخواهد پروژه صحی را در اینجا راه اندازی کند٬‌ که اینجا حامیان او زنده گی میکنند. » برای لحظه ای متوقف میشود و همین که موتر از یک پارکینگ بیروبار که در آن والدین مشغول دیدن بازی کودکان شان در لیگ فوتبال نونهالان هستند٬ میگذرد٬ میگوید «این گونه نیست، مساله این است که مردم اینجا از لحاظ تاریخی در رابطه با کمک صحی متکی به دین هستند٬ اما من میدانم که اکثر جوانان و والدین در آرزوی یک فرصت هستند که بتوانند خدمات صحی را بدون هیچ گونه لکه ای ننگی به دست بیاورند. من فکر میکنم این ماموریت صحی میتواند این کار را در اینجا انجام دهد. من نمیتوانم این حرف ها را در محضر عام بگویم٬ چون میترسم که مبادا سایر افراد جامعه که تقاضای این کمک را کرده اند، از کارشان بیزار شوند. اما ادعای قومندان منطق و مفهوم واضح دارد و حتی خودم می بینم که ادعای من پیچیده تر است... تعجب میکنم که اگر یک ماموریت صحی فقط در یک موقعیت قابل اجرا باشد.» وقتی آخرین جمله شاروال را میشنوید٬ سر تان تکان میخورد و به سوی او نگاه میکنید. </p>

    <p><strong>Q5</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-5-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-5-سناریو">View Survey</a></iframe></p>

    <p><strong>بخش 6</strong></p>
    <h1><p>بخش 6 |</p><p><strong>ماموریت طبی </strong></p></h1>
    <p><img src="../Chapter 6/files/ITP-Scenario-Chapter-5-5.jpeg" alt="" width="495" height="400" /><p>هنگامی که موتر پارک میشود و همگی از موتر بیرون میشوند٬‌ شما با گروهی از خبرنگاران روبرو میشوید که پیش روی شما و تیم تان ایستاده میشوند و از شما به عنوان موضوع خبری شان استفاده میکنند. معاون شاروال به شاروال میگوید٬ «ببخشید آقا٬ ما به طور خاص خواسته بودیم که این رویداد رسانه ای نشود.» شاروال اذعان میکند که از آنجایی که گمانه زنی ها در مورد محل راه اندازی پروژه صحی سرخط خبرها شده بود٬‌ از این رو رسانه ها میخواهند که این خبر را تعقیب کنند. خبرنگاران فوراً به پرسیدن سوالات شروع میکنند و یکی از سوال ها این است که چرا شاروال به خاطر افرادی ثروتمند که برای او رای میدهند، از مردم فقیر چشم پوشی میکند٬ شاروال دفعتاً موتر را متوقف میکند. او با دیدن به طرف گروه خبرنگاران، صحبت را آغاز میکند و به خبرنگار که رقیب خبرنگار پرسنده این سوال است٬‌ یک بیانیه فوری میدهد: «من درک میکنم که چرا محلات دیگر، مستحق این پروژه صحی هستند. در حقیقت٬ ساحه ای در قلمرو من وجود ندارد که مستحق این پروژه باشد. اما، اجازه دهید این را روشن بسازم که من به عنوان یک شاروال میتوانم گزارش ها و آمار صحی را ببینم. من میدانم که مردم کدام نواحی نیاز برای پیشرفت در سیستم صحی شان را دارند و کدام مردم با خطوط سرخ و دیدگاه های ناسالم و تنگ نظرانه شان ، بر پروسه روزانه این پیشرفت ها٬ تاثیر گذارند. با آن هم اگر مردم ترجیح میدهند که به جای همکاری با این برنامه های انکشافی٬‌ به آن اتهام وارد کنند٬ من به متوقف کردن آنها مخالفت ندارم.» </p>

    <p><strong>Q6</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/5-6-سناریو?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/5-6-سناریو">View Survey</a></iframe></p>

</div>